#!/usr/bin/perl
use strict;
use warnings;
use Test::More;

use Mango;
use Daje::Sentinel::Api;

sub test_sentinel {

	my $result = Daje::Sentinel::Api->new(
		mango => Mango->new("mongodb://localhost:27017/Sentinel"),
	)->capture_message("source", "method", "message");

	return $result;

}

ok(test_sentinel ne '');
done_testing();

